<?php
// appel des fichiers
include("config.php");			// connexion à la base de données
include("Commande.class.php");	// fichier de la classe
include("fonctions.php");		// fichier des fonctions
?>
<html>
<head>
<?php include("css.html");?>
</head>
<body>
    <section class="body">
    	<?php
		// if (isset($_SESSION["userKebab"]))
		{
			// en fonction des paramètres passés à l'URL on insère la bonne page
			// si on démarre la commande
			if (get("startCommande"))		include("commande.php");
			// si on modifie ou affiche la commande
			elseif (get("commande"))		include("commande.php");
			// si on finalise la commande
			elseif (get("valideCommande"))	include("valider.php");
			// si on veut voir les commandes
			elseif (get("voirCommande"))	include("visualiser.php");
			// si on veut se deconnecter
			elseif(get("deconnexion"))		include("connexion.php");
			// sinon
			else 							include("accueil.php");
		}
		// else include("connexion.php");
    	?>
	</section>

<?php include("js.html");?>

</body>
</html>    	